div.photoleft {
  padding-top: 8px;
  padding-right: 15px;
  padding-bottom: 5px;
  float:left;
}
 
div.photoright {
  padding-top: 5px;
  padding-left: 15px;
  padding-bottom: 5px;
  float:right;
}
 
div.photocaption {
  padding-top: 5px;
  line-height:1.3em; 
  text-align:center;
  font-family: helvetica;
  font-style: italic;
  font-size:.75em;   
}

.yellow {
  background-color:yellow;
}

.fn-dash {
  border-top:1px black solid;
  width:200px;
  margin-bottom:10px;
  margin-top:20px;
} 

sup, sub {
  vertical-align: baseline;
  position: relative;
  top: -0.4em;
}

.fn {
  font-size:11pt;
  line-height:1.2em;
  text-indent:.5in;
  margin-bottom:.5em;
}

.subheading {
  font-size:16pt;
  background-color:#dddddd;
  padding:4px;
  line-height:40pt;
}

.sidebar {
  width:100%;
  background-color:#fef;
  padding:8px;
  font-size:12pt;
  margin-top:10px;
}

.left {
  left-margin:0px;
}

p {
  margin:0px;
  text-indent:.5in;
  font-size:20px;
  display: block;
  line-height:26px;
}

.section_left {
  text-indent:0px;
  margin-top:20px;
  margin-bottom:20px;
  color:darkred;
}

li {
  margin-left:.34in;
}

blockquote {
  margin-left:.5in;
}

h1 {
  text-indent:0px;
  font-size:32px;
  font-family:sans-serif;
  font-weight:normal;
  margin:0px;
  margin-top:40px;
  margin-bottom:20px;
  margin-left:0px;
  display: block;
  line-height:28pt;
}

.banner {
//  font-size:18pt;
font-size:1.3vw;
  font-family:sans-serif;
  color:brown;
}

.topbar {

  background-color:black;
  width:100%;
  height:5px;
  margin:0px;
  padding:2px;
  padding-right:2px;
  padding-left:0px;
}

.bottombar {
  background-color:black;
  width:100%;
  height:25px;
  color:white;
  font-size:16px;
  font-family:helvetica;
  margin-top:10px;
  padding-top:10px;
}

#bottom {
  position:absolute;
  bottom:0px;
}

.fronttopbar {
  background-color:black;
  width:850px;
  height:5px;
  margin:0px;
  padding:2px;
  padding-right:2px;
  padding-left:0px;
}

.frontbottombar {
  background-color:black;
  width:850px;
  height:25px;
  color:white;
  font-size:16px;
  font-family:helvetica;
  margin-top:10px;
  padding-top:10px;
}

a {
  text-decoration:none;
  color:#4682b4;
}

a:hover {
  text-decoration:underline;
  color:#4682b4;
}

a:visited {
  text-decoration:none;
  color:#4682b4;
}

a.bottom {
  color:white;
  text-decoration:none;
}

a.bottom:hover {
  background-color:#555555;
  text-decoration:none;
  color:white;
}  

a.bottom:visited {
  color:white;
  text-decoration:none;
}

.titlebar {
  background-color:tan;
  width:100%;
  margin:0px;
  margin-bottom:20px;
  line-height:1em;
  padding:1px;
  padding-top:3px;
}

a.menu {
  text-decoration:none;
  color:brown;
  padding:13px;
}

a.menu:hover {
  background-color:beige;
}

a.usual {
  text-decoration:none;
}

a.usual:hover {
  background-color:white;
  text-decoration:underline;
}

td {
  padding:-1px;
  margin:-1px;
  font-size:14pt;
  color:black;
  vertical-align:top;
}

.middle {
  vertical-align:middle;
}
                  
hr {
  margin:-1px;
  padding:-1px;
  border-top:3px black solid;
}
             
.vr {
  margin:-1px;
  padding:-1px;
  border-left:1px black solid;
  height:15px;
  position:relative;
  left:50%;
}

.vr3 {
  margin:-1px;
  padding:-1px;
  border-left:3px black solid;
  height:15px;
  position:relative;
  left:50%;
}

.dot {
  margin:-1px;
  padding:-1px;
  border-left:3px black solid;
  height:3px;
  position:relative;
  left:50%;
}

.caption {
  font-size:10pt;
  font-weight:bold;
  font-family:sans-serif;
  line-height:1.2em;
  color:#555;
  padding-top:10px;
  padding-bottom:20px;
  text-align:left;
}

.box {
  border:1px black solid;
  background-color:beige;
}

p.footnote {
  font-size:1em;
}
